Bug 451289 - basesystem - please rebuild
Summary: basesystem - please rebuild
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: basesystem
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: badVendor
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 18:24 UTC by Jon Stanley
Modified: 2015-03-05 01:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-20 15:48:06 UTC
Type: ---


Attachments (Terms of Use)

Description Jon Stanley 2008-06-13 18:24:41 UTC
Package lists Red Hat, Inc as a vendor tag. This causes various problems. I've
verified that the tag is not set in the spec, so a rebuild should fix it. Please
bump release and rebuild for rawhide.

I'd do this myself, but package ACL's are preventing me from committing. Also
consider removing those.

Comment 1 Phil Knirsch 2008-10-20 15:48:06 UTC
Done.

Regards, Phil


Note You need to log in before you can comment on or make changes to this bug.